/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.header-right-top {margin-bottom:22px}
#header .header-contact .nav-top {font-size: 21px;font-weight:600;color:#fff}
#header .header-contact .nav-top img {margin-right:4px}
#header .header-contact .nav-top a:hover {color:#ef662f
}
#header .header-contact .nav-top a:hover i {color:#ef662f
}
#header .nav-item-left-border {
    padding-left: 0px;
    margin-left: 0px;
}
#header.sticky-header .header-main.sticky {background:#1b2635}
#header .nav-top i {color:#4ec1e3}
#header .main-menu  li:last-child   {padding-right:0px}
#header .main-menu > li.menu-item > a {border-bottom:2px solid #1b2635;border-radius:0px}
#header .main-menu > li.menu-item > a:hover {border-bottom:2px solid #fff}

#header .main-menu  li.current-menu-item a,#header .main-menu  li.active a  {border-bottom:2px solid #fff}

#header .main-menu > li {padding-left:20px; padding-right:20px}
#footer .follow-us .share-links a:not(:hover), .footer-top .follow-us .share-links a:not(:hover) {
    background: transparent;
    color: #4ec1e3;box-shadow: none;font-size:17px
}
#footer .widget-title {
   text-transform:inherit;
    font-size: 22px;
}
#footer .widget p {
    font-size: 14px;
}
.product-content .category-list {display:none !important;}
#footer .widget-title, #footer .widget-title a {
    font-weight: 600 !important;
}
#footer .widget > div > ul, #footer .widget > ul {
    font-size: 14px;
}
#footer .widget > div > ul li,#footer .widget > div > ul {border-color: transparent;}
.footer-bottom{border-top:1px solid #fff; padding-top: 0 !important; margin-top: 15px;}
#footer{ background: #1b2635 !important;}
#footer .footer-bottom {
    font-size: 14px;
}
#footer .footer-main > .container {
    padding-top: 3rem;
    padding-bottom: .4rem;
}
#footer .widget {
margin-bottom: 5px;font-size:14px }
#footer .footer-bottom .footer-left {
padding: 12px 8px 5px 0; }
#footer .footer-bottom .footer-right {
padding: 12px 0 5px 8px;line-height: 24px; }
#footer .footer-bottom a{color:#fff}
#footer .widget  .footleft { 
align-items: flex-start;
display: flex;

}
#footer .widget    img {margin-right:6px}
/*Zapp out door*/
/*.top-tick {
    color: #4ec1e3;
    font-size: 18px;
    text-align: center;
    font-weight: 600 !important;
}*/
.top-tick span {
    color: #1b2635;
    font-size: 18px;
    padding: 0px 5px;
    font-family: Montserrat,sans-serif;
    font-weight: 600;
    margin-right: 24px;
}
.top-tick img {
    margin-top: -10px;
}
.top-tick {
    margin-bottom: 0px;
    display: flex;
    justify-content: space-evenly;
}
.slider-top {
    padding: 28px 0px;
    text-align: center;
}
.zapp-outdoor {
    padding: 40px 0px;
}

.zapp-outdoor p, .zapp-outdoor h1 {
    color: #4ec1e3;
    font-size: 38px;
    font-weight: 600;
}
.view-ourdoor p {
    font-size: 16px;
    font-weight: 600;
    color: #1b2635;
}
.view-outdoor2 p {
    font-size: 16px;
    font-weight: 400;
    color: #1b2635;
    line-height: 26px;
}
.outdoor-range-views .vc_inner.row {
    display: flex;
}
.single-img-door .vc_column-inner {
    height: 100%;
}
.outdoor-range-views .single-img-door .wpb_single_image,.single-img-door .wpb_single_image .wpb_wrapper,.single-img-door .vc_single_image-wrapper {
	height:100%;
}
.outdoor-range-views .vc_single_image-wrapper img {
    height: 100%;
    object-fit: cover;
	-webkit-object-fit: cover;
	-moz-object-fit: cover;
	-ms-object-fit: cover;
	-o-object-fit: cover;
}
/*.outdoor.all-products-title {    
    position: absolute;
    bottom: 25px;
    left: 5px !important;
    background: rgba(239,102,47,0.75);
    padding: 12px 23px;
    transition: 0.5s;
    margin-bottom: 0px;
}*/
.outdoor.all-products-price {
    position: absolute;
    bottom: 25px;
    left: 3px;
    background: #ef662fc9;
    padding: 5px 18px 1px;
    transition: 0.5s;
    margin-bottom: 0px;
	z-index:99;
}
.outdoor.all-products-price p a {
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;    
    width: auto;
    height: 33px;
    text-align: center;
    line-height: 28px;
    margin-left: 0px !important;
	border:none;
    border-radius: 0;
}
.outdoor.all-products-price p a:hover {
    color: #fff;
    background: transparent;
    text-decoration: none;
}
.outdoor.all-products-col > .vc_column-inner:hover .all-products-price {
    background: rgba(239,102,47,1);
}
.outdoor-product {
    padding: 0px 3px;
}
.outdoor-product-row {
    margin-top: 41px;
}
.outdoor.all-product-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5px;
    right: 5px;
    margin: 0;
	z-index:1;
	transition: all 0.8s ease-in-out;
}
.outdoor.all-product-link a i {
    top: 40% !important;
    left: 50% !important;
    text-align: center;
    position: absolute;
    display: none;
    font-size: 20px;       
    transition: all 0.1s cubic-bezier(.63,.08,.35,.92);       
    color: #fff;
    width: 35px;
    height: 35px;
    margin: 0 auto;
    margin-left: -19px;    
    border-radius: 50%;
    line-height: 34px;	
}
.outdoor.all-product-link:hover
{
	background-color: rgba(0, 0, 0, 0.5);
	/*background-color: rgba(239,102,47,0.55);*/
}
.outdoor-product:hover .outdoor.all-product-link a i 
{
	display:block !important;
	transition: all 0.3s ease-in-out;
	transition: all 0.1s cubic-bezier(.63,.08,.35,.92); 
}
.outdoor-product:hover .outdoor.all-products-price
{
	background: rgba(239,102,47,1);
}
.outdoor-product .vc_column-inner {
    width: 100% !important;
}
.outdoor-product .wpb_single_image {
    width: 100% !important;
}
.outdoor-product .wpb_single_image .wpb_wrapper {
    width: 100% !important;
}
.outdoor-product div.wpb_single_image .vc_single_image-wrapper {    
    width: 100%;
}
.outdoor-product div.wpb_single_image .vc_single_image-wrapper img {    
    width: 100%;
}
.outdoor-product-row1,.outdoor-product-row2,.outdoor-product-row3 {
    margin-top: 5px !important;
}

.outdoor-heading h2 {
    font-size: 38px;
    font-weight: 600;
    color: #4ec1e3;
}
.outdoor-domestic h3,.outdoor-commerical h3,.outdoor-educational h3 {
    font-size: 22px;
    color: #4ec1e3;
    font-weight: 600;
}
.outdoor-domestic,.outdoor-commerical,.outdoor-educational {
    display: flex;    
    align-items: center;
}
.outdoor-domestic p,.outdoor-commerical p,.outdoor-educational p{
    font-size: 16px;
    color: #1b2635;
    line-height: 26px;
}
.left-con {
    float: left;   
}
.right-con {
    float: right;
}
.zappdoor-btn a {
    padding: 11px;
    border: 1px solid #ef662f;
    border-radius: 8px;
    font-family: Montserrat,sans-serif;
    color: #fff;
    background: #ef662f;
    font-weight: 600;
    font-size: 18px;
	font-family: Montserrat,sans-serif;
}
.zappdoor-btn a:hover{text-decoration:none;}
.outdoor-team {
    padding: 55px 0px;
}
.talk-team-outdoor h1, .talk-team-outdoor h2 {
    color: #fff;
    font-weight: 600;font-family: Montserrat,sans-serif;
}
.talk-team-outdoor p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 33px;	
	font-family: Montserrat,sans-serif;
}
.talk-team-outdoor p a {
    font-size: 38px;
    color: #fff;
    font-weight: 600; 
	font-family: Montserrat,sans-serif;  
}
.talk-team-outdoor p img {
    margin-top: -12px;
    margin-right: 5px;
}
.out-door-contact .left-con input {
    width: 100%;
    margin-bottom: 22px !important;
    padding: 15px 13px;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 400;font-family: Montserrat,sans-serif;
}
.right-con textarea {
    width: 100%;
	height:208px;
    resize: none;
    border: 1px solid #fff;
    background: transparent;
    border-radius: 0px;
    padding: 13px;
    font-size: 16px;
    font-weight: 400;font-family: Montserrat,sans-serif;
}
.out-door-contact input::-webkit-input-placeholder,.out-door-contact textarea::-webkit-textarea-placeholder { 
  color: #fff;
}
.out-door-contact input:-ms-input-placeholder,.out-door-contact textarea::-ms-textarea-placeholder {
  color: #fff;
}
.out-door-contact input::placeholder,.out-door-contact textarea::placeholder {
  color: #fff;
}
.out-door-contact .submit {
    text-align: right;
}
.out-door-contact input.submit {
    color: #fff;
    background-color: #ef662f;
    border-color: #ef662f;
    font-size: 18px !important;
    font-weight: 600;
    border-radius: 6px;
}
.talk-team-outdoor {
    margin-bottom: 43px;
}
.talk-team-outdoor p a:hover {
    text-decoration:none;
}
.footer-main .col-lg-6 a:hover {color:#4ec1e3 !important}
#footer a:not(.btn):hover {
    text-decoration: underline;
}
/*custom-code*/
@media only screen and (max-width:1024px) {
.page-id-19 .porto-inner-container {
    width: 100% !important;
}
.page-id-19 .popup-img {
    width: 100% !important;
}

.page-id-19 .calltoaction {
    width: 100% !important;
}
}
@media only screen and (min-width:992px) {
	.footer-main  .col-lg-4:nth-child(1) {flex: 0 0 31%;max-width:31%}
.footer-main  .col-lg-4:nth-child(2) {flex: 0 0 45%;max-width:45%}
.footer-main .col-lg-4:last-child {max-width:23%;}
.footer-main .widget > div > ul li,.footer-main .widget > ul li {
display:inline-block;width:49%}
}
.home > .page-wrapper > #main > .container-fluid
{
	max-width: 1140px !important;
	margin: 0 auto !important;
	padding: 0;
} 
.ban-btn
{
	border-radius: 7px;
	background-color: rgb(239,102,47);
	width: 132px !important;
	height: 45px !important;
	text-align: center !important;
	color: #fff !important;
	display: inline-block !important;
	line-height: 40px !important;
	border: 1px solid rgb(239,102,47);
	font-weight:600 !Important;font-family:Montserrat,sans-serif !important
}
.awlinks {width: 165px !important;}
.ban-btn:hover
{
	background: transparent !important;
	border: 2px solid rgb(239,102,47);
	text-decoration: none;
	color: rgb(239,102,47) !important;
}
.rev_slider_wrapper .tparrows::before {
    color: #fff;
    text-shadow: 0 0 3px #fff;
}
.rev_slider_wrapper .tp-bullet.selected
{
	background: #4ec1e3 !important;
	border-color: #4ec1e3 !important;
}
.rev_slider_wrapper .tp-bullet.selected::after, .rev_slider_wrapper .tp-bullet:hover::after, .rev_slider_wrapper .tp-bullet:hover
{
	background: #4ec1e3 !important;
}
.rev_slider_wrapper .tp-bullet
{
	width: 10px !important;
	height: 10px !important;
	border-width: 1px !important;
}
.rev_slider_wrapper .tp-bullet > span
{
	display: none !important;
}

.all-products-title
{
	position: absolute;
	top: 35px;
	left: 15px;
	background: rgba(26,38,52,0.75);
	padding: 20px;
	transition: 0.5s;
}
.all-products-title .wpb_wrapper
{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.all-products-title p
{
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	line-height: 30px;
	text-transform: uppercase;
}
.all-products-title p img
{
	margin-right: 20px;
}
.dblk
{
	display: block !important;
	width: 100%;
}
.all-products-price
{
	position: absolute;
	bottom: 25px;
	left: 15px;
	background: rgba(239,102,47,0.75);
	padding: 12px 23px;
	transition: 0.5s;
	margin-bottom: 0px;
}
.all-products-price p
{
	display: flex;
	align-items: center;
	color: #ffffff;
	font-size: 22px;
	font-weight: 600;
	line-height: 34px;
}
.all-products-price p a
{
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
	border: 2px solid #fff;
	border-radius: 7px;
	width: 121px;
	height: 33px;
	text-align: center;
	line-height: 28px;
	margin-left: 15px !important;
}
.all-products-price p a:hover
{
	color: #ef662f;
	background: #fff;
	text-decoration: none;
}

#footer .footer-main > .container > .row > div:nth-child(2) .footleft img
{
	margin-top: 5px;
	margin-right: 15px !important;
}
.all-products-col > .vc_column-inner:hover .all-products-price
{
	background: rgba(239,102,47,1);
}
.all-products-col > .vc_column-inner:hover .all-products-title
{
	background: rgba(26,38,52,1);
}
.all-products-col > .vc_column-inner:hover .all-products-price p a
{
	color: #ef662f;
	background: #fff;
	text-decoration: none;
}
.all-products-col.all-bord > .vc_column-inner
{
	border: 1px solid #bfbfbf;
	height: 100%;
}
.all-products-img
{
	margin-bottom: 0px !important;
}
.all-products-title .wpb_wrapper > p:first-child
{
	margin-bottom: 0;
}
.all-product-link 
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	right: 15px;
	margin: 0;
}
.all-product-link a
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0px;
	right: 0px;
	margin: 0;
}
.calltoaction h1, .calltoaction h2
{
	color: #ffffff;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}
#footer  .footer-right .widget p{margin-bottom:0px}
.calltoaction p
{
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 0px !important;
	line-height: 23px;
}
.calltoaction .left p a, .calltoaction .left p a:hover
{
	color: #fff;
	text-decoration: none;
	font-size: 15px !important;
	line-height: inherit !important;
}
.calltoaction p span.ph
{
	font-weight: 600;
}
.calltoaction a
{
	width: 150px !important;
	height: 48px !important;
	line-height: 44px !important;
	font-size: 17px;
	font-weight: 600;
}
.calltoaction .wpb_text_column
{
	margin-bottom: 0px !important;
}
.calltoaction .right .wpb_wrapper
{
	display: flex;
	width: 100%;
	justify-content: flex-end;
	flex-direction: row !important;
	align-items: center;
}
.calltoaction-wrapper
{
	margin: 0 !important;
}
.calltoaction .left p strong
{
	font-weight: 600 !important;
	white-space: nowrap;
}
.promotion h1
{
	color: #1b2635;
	font-size: 39px;
	line-height: 52px;
	font-weight: 400;
	margin-bottom: 30px !important;
}
.promotion h1 .bl-text
{
	color: #4ec1e3 !important;
	font-weight: 600 !important;
}
.promotion h2
{
	color: #1b2635;
	font-size: 39px;
	line-height: 52px;
	font-weight: 400;
	margin-bottom: 30px !important;
}
.promotion h2 .bl-text
{
	color: #4ec1e3 !important;
	font-weight: 600 !important;
}
.promotion p
{
	color: #1b2635;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 35px !important;
}
.promotion p strong
{
	font-weight: 600;
}
.oudoor-zap-text
{
	position: absolute;
	top: 50%;
	left: 50px;
	color: #fff;
	transform: translateY(-55%);
	margin: 0 !important;
}
.oudoor-zap-text h1, .oudoor-zap-text h2
{
	color: #ffffff;
	font-size: 38px;
	line-height: 52px;
	margin-bottom: 25px !important;
	font-weight: 600;
}
.oudoor-zap-text a
{
	border-radius: 7px;
	background-color: rgb(239,102,47);
	color: #fff !important;
	display: inline-block !important;
	line-height: 16px !important;
	border: 1px solid rgb(239,102,47);
	padding: 15px;
	font-size: 18px;
	font-weight: 600;
}
.oudoor-zap-text a:hover
{
	background: #1b2635;
	border-color: #1b2635;
	text-decoration: none;
	color: #fff;
}
.oudoor-zap-img
{
	margin-bottom: 0px;
}
.oudoor-zap
{
	margin-bottom: 35px !important;
}
.test_why_choose + .owl-carousel
{
	margin-bottom: 40px !important;
}
.test_why_choose + .owl-carousel .owl-nav .owl-prev::before
{
	content: "";
	background: url("/wp-content/uploads/2019/05/slideleftarrow.png");
	width: 14px;
	height: 20px;
	filter: brightness(100) !important;
	display: block;
}
.test_why_choose + .owl-carousel .owl-nav .owl-next::before
{
	content: "";
	background: url("/wp-content/uploads/2019/05/sliderightarrow.png");
	width: 14px;
	height: 20px;
	filter: brightness(100) !important;
	display: block;
}
.popup-img > div > div
{
	padding: 0px !important;
}
.popup-img .wpb_single_image
{
	margin-bottom: 0px !important;
}
.popup-img .vc_inner.row > .vc_column_container div, .popup-img .vc_inner.row > .vc_column_container a
{
	height: 100%;
}
.popup-img .vc_inner.row > div:not(:last-child) .wpb_single_image img
{
	border-right: 2px solid #fff;
	height: 100%;
	object-fit: cover;
	-webkit-object-fit: cover;
	-moz-object-fit: cover;
	-ms-object-fit: cover;
	-o-object-fit: cover;
}
.owl-carousel .test_monial
{
	margin: 0 10px !important;
}
.shop-loop-before .woocommerce-ordering { float:none;padding:20px 0px;text-align:center}
.shop-loop-after {border-top:none}
.shop-loop-before .gridlist-toggle {display:none}
 .add-links-wrap, .woocommerce-ordering label {display:none}
 .woocommerce-viewing{display:none;}
.woocommerce-loop-product__title {font-weight:600 !important; font-size:16px !important}
li.product-col.product-default h3 {color:#000;padding:5px 30px 10px;}
ul.products li.product-default .price {
    color:#4ec1e3; font-size:39px; line-height:42px
}
ul.products li.product-default .price del {font-size:22px;color:#ef662f;display: block;}
.tax-product_cat .main-content {padding-top:0px}
.porto-block-html-content-inner-top {font-size:39px;text-align:center; color:#1b2635;line-height:47px;padding:0px 0px 20px}

.porto-block-html-content-inner-top strong{font-weight:600;color:#4ec1e3}
.page-top .breadcrumbs-wrap {
    font-size: 12px;
    font-weight: 600;
}

.page-id-19 > .page-wrapper > #main > .container-fluid
{
	max-width: 1140px !important;
	margin: 0 auto !important;
	padding: 0;
} 
.page-title h1
{
	color: #4ec1e3;
	font-size: 39px;
	font-weight: 600;
	line-height: 48px;
}
.about-content
{
	margin-bottom: 15px !important;
}
.about-content .left
{
	flex: 0 0 70%;
	max-width: 70%;
}
.about-content .right
{
	max-width: 30%;
	flex: 0 0 30%;
}
.about-content .left p
{
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	color: #1b2635;
}
.about-content .left p strong
{
	font-weight: 600;
}
.about-content .left h2
{
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 25px;
	color: #4ec1e3;
	font-weight: 600;
}
.about-content .right .wpb_single_image
{
	margin-bottom: 20px;
}
.ourpromise-title
{
	margin-bottom: 40px;
}
.ourpromise-title h1, .ourpromise-title h2
{
	font-size: 38px;
	line-height: 48px;
	margin-bottom: 25px;
	color: #4ec1e3;
	font-weight: 600;
}
.ourpromise-wrapper ol li
{
	font-size: 16px;
	line-height: 24px;
	color: #1b2635;
	list-style: none;
	padding-left: 30px;
	position: relative;
	margin-bottom: 15px;
}
.ourpromise-wrapper ol li:last-child
{
	margin-bottom: 0px;
}
.ourpromise-wrapper .or-list
{
	color: #62c8e6;
	font-weight: 600;
	position: absolute;
	top: 0;
	left: 0;
}
.ourpromise-wrapper
{
	margin-bottom: 15px !important;
}

.pr-slider .sp-thumbnail-container
{
	margin: 5px 0px 2px 0px !important;
}
.pr-slider .sp-thumbnails
{
	display: flex;
	width: auto !important;
	justify-content: space-between !important;
	height: auto !important;
	flex-wrap: wrap;
	transform: translate3d(0px, 0px, 0px) !important;
}
.pr-slider .sp-selected-thumbnail
{
	border: none !important;
}
.pr-slider .sp-selected-thumbnail img
{
	margin: 0px !important;
}
.pr-slider .sp-thumbnail-arrows
{
	display: none;
}
.pr-slider .left
{
	flex: 0 0 53%;
	max-width: 53%;
}
.pr-slider .right
{
	flex: 0 0 47%;
	max-width: 47%;
}
.pr-slider h1
{
	font-size: 22px;
	font-weight: 600;
	line-height: 30px;
	color: #1b2635;
}
.pr-slider p
{
	font-size: 16px;
	line-height: 24px;
	color: #1b2635;
	margin-bottom: 20px;
}
.pr-slider p strong
{
	font-weight: 600;
}
.pr-slider p.pro-infosec
{
	background: #1b2635;
	color: #fff !important;
	padding: 15px 15px 25px 50px;
	position: relative;
	
}
.pr-slider p.pro-infosec a
{
	color: #fff;
	text-decoration: underline;
	font-weight: 600;
}
.pr-slider p.pro-infosec a:hover
{
	color: #ef662f;
}
.pr-slider p.pro-infosec strong a, .pr-slider p.pro-infosec strong a:hover
{
	text-decoration: none;
}
.pro-infosec:before
{
	content: "";
	background: url("/wp-content/uploads/2019/05/info-icon.png");
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	left: 10px;
	top: 15px;
}
.pr-title
{
	font-size: 16px;
	font-weight: 600;
	color: #1b2635;
	text-transform: uppercase;
	line-height: 24px;
	margin-bottom: 20px;
	/*border-bottom: 1px solid #bfbfbf;*/
	border-bottom: 2px solid #bfbfbf;
}
.pr-title span
{
	/*border-bottom: 1px solid #ef662f;*/
	display: inline-block;
	padding-bottom: 10px;
	position: relative;
}
.pr-title span::after
{
	content:"";
	background: #ef662f;
	width: 100%;
	height: 2px;
	display: block;
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 5;
}
.pr-desc-top p, .pr-desc-bottom p
{
	font-size: 16px;
	color: #1b2635;
	line-height: 24px;
	margin-bottom: 25px;
}
.pr-desc-top p strong
{
	font-weight: 600;
	margin-bottom: 5px;
	display: inline-block;
}
.pr-desc-bottom p strong
{
	font-weight: 600;
}
.pr-desc-bottom .middle p strong, .pr-desc-bottom .right p strong
{
	margin-top: 20px !important;
	display: inline-block;
	margin-bottom: 10px !important;
}
.pr-desc-bottom p + p + p
{
	width: 66%;
	margin-left: auto;
	margin-right: auto;
}
.pr-action.calltoaction .right .wpb_wrapper
{
	justify-content: center !important;
}
.pr-action.calltoaction
{
	border-bottom: 1px solid #fff;
}

@media only screen and (max-width: 1200px)
{
	.home .rev_slider_wrapper .ban-btn
	{
		font-size: 16px !important;
	}
	.cont_menu ul
	{
		text-align: center !important;
	}
	.cont_menu ul li
	{
		padding: 0px 20px !important;
		font-size: 16px !important;
		padding-left: 25px !important;
	}
}
@media only screen and (max-width: 1169px)
{
	#header .main-menu > li
	{
		padding-left: 5px;
		padding-right: 5px;
	}
	.footer-main .col-lg-4:nth-child(2)
	{
		padding-right: 0;
	}
	#footer .widget .footleft + div
	{
		padding-right: 0px;
		padding-left: 0;
		font-size: 13px !important;
	}
	.all-products
	{
		padding: 0px 15px !important;
	}
	.calltoaction p .dblk
	{
		display: inline !important;
	}
	.promotion, .oudoor-zap
	{
		padding: 0px 15px !important;
	}
	.promotion h1 .dblk, .promotion h2 .dblk
	{
		display: inline !important;
	}
	.page-title, .about-content
	{
		padding: 0px 15px !important;
	}
	.pr-desc-bottom p + p + p
	{
		width: 84%;
	}
	.pr-slider .sp-thumbnail-container
	{
		width: 24% !important;
		height: auto !important;
		/*flex: 0 0 24%;*/
	}
	.pr-slider .sp-thumbnail-container img
	{
		width: 100%;
	}
	/**/
	.all-products-price p {    
		font-size: 15px;		
	}
	.promotion h1, .promotion h2 {   
		font-size: 33px;    
	}
	.test_monial h3 {   
		font-size: 19px;    
	}
	.test_why_choose + .porto-carousel .owl-stage
	{
		display: flex !important;
	}
	.test_why_choose + .porto-carousel .owl-stage .test_monial
	{
		height: 100%;
	}
}
@media only screen and (max-width: 992px)
{
	.calltoaction.out-product .left a
	{
		margin-left: 0px !important;
		width: auto !important;
	}
	.ourproduct-list ul li
	{
		padding: 20px 9px !important;
		font-size: 13px !important;
	}
	.ourproduct-list ul li img
	{
		margin-right: 10px !important;
		width: 20px !important;
	}
}
@media only screen and (max-width: 991px)
{
	#header .header-contact .nav-top
	{
		font-size: 17px;
	}
	.header-right-top
	{
		margin-bottom: 10px;
	}
	#footer .footer-bottom .footer-right, #footer .footer-bottom .footer-left
	{
		text-align: center;
	}
	#footer .widget .footleft + div
	{
		padding-left: 15px;
		padding-right: 15px;
		font-size: 14px !important;
	}
	.footer-main .col-lg-4:nth-child(2)
	{
		padding-right: 15px;
		margin: 20px 0px;
	}
	.all-products-title
	{
		padding: 10px 15px;
		left: 8px;
	}
	.all-products-title p
	{
		font-size: 14px;
		line-height: 23px;
	}
	.all-products-price
	{
		padding: 8px 10px;
		left: 8px;
	}
	.all-products-price p
	{
		font-size: 14px;
	}
	.all-products-price p a
	{
		font-size: 14px;
		width: 100px;
		height: 29px;
		line-height: 25px;
	}
	.all-products-col
	{
		padding: 0px 8px !important;
	}
	.all-product-link
	{
		left: 8px;
		right: 8px;
	}
	.promotion h1, .promotion h2
	{
		font-size: 33px;
	}
	.oudoor-zap-text h1, .oudoor-zap-text h2
	{
		font-size: 30px;
		line-height: 40px;
	}
	.oudoor-zap-text h1 .dblk, .oudoor-zap-text h2 .dblk
	{
		display: inline !important;
	}
	.oudoor-zap-img, .oudoor-zap-img div
	{
		height: 300px;
	}
	.oudoor-zap-img img
	{
		height: 100%;
		object-fit: cover;
		-webkit-object-fit: cover;
		-moz-object-fit: cover;
		-ms-object-fit: cover;
		-o-object-fit: cover;
	}
	.cont_menu ul li
	{
		display: inline-block !important;
	}
	.page-title h1
	{
		font-size: 30px;
	}
	.about-content .left h2
	{
		font-size: 20px;
	}
	.test_why_choose h3,.ourpromise-title h1,.ourpromise-title h2
	{
		font-size: 32px;
	}
	.ourpromise-wrapper
	{
		margin: 0px !important;
	}
	.ourpromise-wrapper ol
	{
		padding-left: 0px;
	}
	/**/
	.page-id-19 .right{padding-right:0px;}
	.calltoaction-wrapper > .left
	{
		padding-left: 0px;
		flex: 0 0 75%;
		-webkit-flex: 0 0 75%;
		-moz-flex: 0 0 75%;
		-ms-flex: 0 0 75%;
		-o-flex: 0 0 75%;
	}
	.calltoaction-wrapper > .right
	{
		flex: 0 0 25%;
		-webkit-flex: 0 0 25%;
		-moz-flex: 0 0 25%;
		-ms-flex: 0 0 25%;
		-o-flex: 0 0 25%;
		max-width: 25%;
	}
	.page-id-19 .about-content .right
	{
		padding-right: 15px !important;
		max-width: 33% !important;
	}
	.test_why_choose + .owl-carousel
	{
		display: block !important;
	}
}
@media only screen and (max-width: 767px)
{
	.header-main .header-container
	{
		display: flex !important;
		flex-direction: column;
		align-items: center;
	}
	.header-main .header-container .header-left
	{
		order: 2;
		width: 100%;
	}
	.header-main .header-container .header-right
	{
		order: 1;
		position: relative;
		padding-bottom: 0px;
		width: 100%;
	}
	.header-main .header-container .header-right .header-right-top
	{
		margin-bottom: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#header .header-main .header-container .header-right .header-right-bottom
	{
		position: absolute;
		right: 0px;
		top: calc(100% + 30px);
		z-index: 99999;
	}
	#header.sticky-header .header-main .header-container .header-right .header-right-bottom
	{
		top: calc(100% + 10px) !important;
	}
	#header .nav-top li > span
	{
		padding: 6px 0px;
	}
	.all-products + .all-products
	{
		margin-top: 0px !important;
	}
	.all-products-col
	{
		margin-bottom: 20px;
	}
	.all-products-col > .vc_column-inner
	{
		max-width: 364px;
		margin: 0 auto;
		position: relative;
	}
	.all-products-title, .all-products-price
	{
		left: 0;
	}
	.all-product-link
	{
		left: 0;
		right: 0;
	}
	.calltoaction p
	{
		margin-bottom: 20px !important;
	}
	.calltoaction .right .wpb_wrapper
	{
		justify-content: flex-start !important;
	}
	.promotion h1, .promotion h2
	{
		font-size: 24px;
		line-height: 36px;
	}
	.promotion p
	{
		font-size: 16px;
	}
	.oudoor-zap-text
	{
		left: 25px;
	}
	.oudoor-zap-text h1, .oudoor-zap-text h2
	{
		font-size: 18px;
		line-height: 28px;
	}
	.oudoor-zap-text a
	{
		padding: 9px;
		font-size: 12px;
	}
	.home .rev_slider_wrapper .ban-btn
	{
		height: 40px !important;
		line-height: 35px !important;
	}
	.about-content .left, .about-content .right
	{
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
	.popup-img .vc_inner.row > div:not(:last-child) .wpb_single_image img
	{
		border: none !important;
	}
	.ourpromise-wrapper .left .wpb_text_column
	{
		margin-bottom: 20px !important;
	}
	.ourpromise
	{
		padding-bottom: 35px !important;
	}
	.ourpromise-title
	{
		margin-bottom: 30px;
	}
	.pr-slider .right, .pr-slider .left
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.pr-desc-bottom .middle p strong, .pr-desc-bottom .right p strong
	{
		margin: 0 !important;
	}
	.pr-desc-bottom .middle, .pr-desc-bottom .left
	{
		margin-bottom: 15px;
	}
	.pr-desc-top p, .pr-desc-bottom p
	{
		margin-bottom: 15px;
	}
	.calltoaction-wrapper > .left
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.calltoaction-wrapper > .right
	{
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 0px !important;
	}
}
@media only screen and (max-width: 600px)
{
	.header-main .header-container .header-right .header-right-top
	{
		position: relative;
	}
	.header-main .header-container .header-right .header-right-top .header-contact ul
	{
		justify-content: center;
		text-align: center;
		padding-bottom: 40px;
	}
	.header-main .header-container .header-right .header-right-top  #mini-cart
	{
		position: absolute;
		bottom: 10px;
		left: 55%;
		transform: translateX(-45%);
	}
	.header-main .header-container .header-right .header-right-top .phone img
	{
		width: 15px;
	}
	.header-main .header-container .header-right .header-right-top .header-contact ul li:not(:last-child)
	{
		width: 100%;
	}
	body .header-main .header-container .header-right
	{
		padding-bottom: 0px !important;
		padding-top: 10px !important;
	}
	.header-main .header-container .header-right .header-right-top .header-contact ul li:last-child
	{
		position: absolute;
		bottom: 0px;
		left: 45%;
		transform: translateX(-55%);
	}
	#header .header-contact
	{
		margin-right: 0px !important;
	}
	.home .rev_slider_wrapper .ban-btn
	{
		width: 75px !important;
		height: 21px !important;
		line-height: 18px !important;
		font-size: 11px !important;
	}
	.rev_slider_wrapper .tp-bullets
	{
		transform: matrix(1, 0, 0, 1, -48, -20) !important;
	}
	.rev_slider_wrapper .tp-bullet
	{
		width: 8px !important;
		height: 8px !important;
	}
	.rev_slider_wrapper .tparrows::before
	{
		font-size: 20px !important;
	}
	.cont_menu ul li
	{
		background-size: 15px !important;
		font-size: 15px !important;
	}
	.pr-action.calltoaction h1, .pr-action.calltoaction h2
	{
		font-size: 20px;
		margin-bottom: 20px;
	}
	.cont_menu ul li
	{
		padding-left: 20px !important;
	}
}
.product-share{display:none;}
.woocommerce-tabs h2{margin:10px 0px;}

/**/
.portfolioshare .share-links-block {
    position: absolute;
    left: 0;
    top: 34%;
    transform: translateY(-34%);
    right: 0;
}
.postid-184 .post-share.post-block .share-links {
    position: absolute;
    right: 0px;
    top: 68%;
    transform: translateY(-67%) !IMPORTANT;
}
.entry-summary .product_meta {display:none}
.woocommerce-pagination ul li span.current {
    color: #fff;background:#ef662f;border:1px solid #ef662f;
}
.woocommerce-pagination ul li a, .woocommerce-pagination ul li span { background:#ebebeb;color:#1b2635}
.entry-summary [type="submit"]{
    background-color: #ef662f;
    border-color: #ef662f;
}
.entry-summary [type="submit"]:hover{
    background-color: #4ec1e3;
    border-color: #4ec1e3;
}
.single-product .price del {font-size: 22px;color:#ef662f; }
.single-product .product-summary-wrap .price {
	font-size: 37px;color:#4ec1e3; }
.porto-block-html-content-inner-top {display:none}
.tax-product_cat .porto-block-html-content-inner-top {display:block}
.single-product p.pro-infosec.bluebg {
    background: #1b2635;
	color: #fff !important; }
#mini-cart .minicart-icon { width: 25px !important;
height: 25px !important;margin-top:4px}

#mini-cart .cart-items {
    left: 25px !important;
}
#mini-cart .minicart-icon::before {
    
    width: 15px !important;
	height: 15px !important;left:3px !important }
.mobileimage {display:none}
.calltoaction-wrapper h2,.oudoor-zap-text h2 {color:#fff}
.product-list-col
{
	align-self: flex-start;
	-webkit-align-self: flex-start;
	-moz-align-self: flex-start;
	-ms-align-self: flex-start;
	-o-align-self: flex-start;
}
.accesshead h2 {color: #4ec1e3;
font-size: 39px;
font-weight: 600;
line-height: 48px;}
.woocommerce-ordering select, .page-id-1096  .vc_carousel-indicators, .page-id-1104 .vc_carousel-indicators {
    display:none
}
.zapp-outdoor h1 { text-align:center}
@media only screen and (max-width:991px)
{
	.postid-184 .post-share.post-block .share-links {		
		top: 71%;
		transform: translateY(-71%) !IMPORTANT;
	}
}
@media only screen and (max-width:767px)
{
	.blog h2 { font-size:30px !Important; }
	.zapp-outdoor h1 { text-align:left;font-size:30px}
	.we_cls p { text-align: left !Important; }
	.page-id-19 .about-content .right {display:none} 
	.product-zapp {padding:0px !important}
.single-product .product-summary-wrap .price {
    font-size: 25px;
}
	.deskimage {display:none}
	.mobileimage {display:block}
	.zappslider .container , .single-portfolio #main .container {padding:0px !important}
.single-portfolio #main .container 	.m-t-lg {padding:0px 30px}
	ul.portfoliometalist {
    
    font-size: 18px !important;
}
	h3.portfoliotitle {

    font-size: 32px !important;
    line-height: 37px;
}
	.portfolioshare {display:none}
}
@media only screen and (max-width:1024px) and (min-width: 992px)
{
.oudoor-zap .vc_column_container {
    padding: 0px !important;
}
}
.littlewind .sp-image {
margin-top:0px !important;
}
.star1 .sp-image {
margin-top:0px !important;
}
.searchform-popup  {padding-left:10px;padding-right:10px}
.searchform-popup i {
font-size: 24px;color:#4EC1E3;
top:2px !important;
	right: 10px; }

 .footer-main .widget > div > ul li {
    width: 49% !important;
    display: inline-block !important;
}
.selyes select {margin-left:10px}
.search-results  .owl-stage-outer {display:none !important}

#sagepaydirect-cc-form .wc-credit-card-form-card-type { font-size:15px;border-color: rgba(0,0,0,0.09);}
#sagepaydirect-cc-form .wc-credit-card-form-card-number, #sagepaydirect-cc-form .wc-credit-card-form-card-expiry, #sagepaydirect-cc-form .wc-credit-card-form-card-cvc {
	font-size: 15px; }
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0.09);
}
small.vat_amount {
    font-size: 16px;
}
span.price.cfp_blue {
    font-size: 22px !important;
}